> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtenir mon profil

> Renvoie le profil d’identité compact pour la session de l’API publique.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.fr.json GET /v1/public/me
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/me:
    get:
      summary: Obtenir mon profil
      description: Renvoie le profil d’identité compact pour la session de l’API publique.
      operationId: get_public_me_v1_public_me_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthMeResponse'
          description: ''
      security:
        - PublicBearerAuth: []
components:
  schemas:
    AuthMeResponse:
      properties:
        email:
          title: E-mail
          type: string
        first_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Prénom
        id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          title: ID
        is_super_admin:
          title: Est super admin
          type: boolean
        last_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Nom de famille
        locale:
          anyOf:
            - type: string
            - type: 'null'
          title: Paramètres régionaux
      required:
        - id
        - email
        - is_super_admin
      title: AuthMeResponse
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````